.loyality-banner .section-banner-inner-button{
    max-width: 450px;
}
.loyality-banner .hero-banner-btn-main .hero-banner-btn{
    width: 100%;
    max-width: 180px;
}
.loyality-banner .hero-banner-title{
    margin-bottom: 24px;
}
.loyality-banner .hero-banner-sub-title {
    margin: 0 0 28px;
    font-weight: var(--header_font_weight_2);
    letter-spacing: 0;
}